@charset "utf-8";

@media screen and (min-width: 641px), print {

html, body {
	width: 100%;
	height: 100%;
	background: #fff;
	color: #333;
}
body {
	padding-top: 90px;
}
.sp {
	display: none !important;
}

/* img alphaOver */
.alphaOver a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
}

#wrapper {
	min-width: 980px;
	width: 980px;
	margin: 30px auto 0;
}

/* -----------------------------------------------------------------------------

	ヘッダー

----------------------------------------------------------------------------- */
header {
	position: fixed;
	width: 100%;
	z-index: 100;
	top: 0;
	padding: 0;
	background: #fff;
	display: block;
	border-bottom: 1px solid #eee;
	height: 90px;
	box-sizing: border-box;
}
header.fix {
	border-bottom: 1px solid #eee;
}
header .inner {
	width: 980px;
	margin: 0 auto;
}
header h1,
header p.logo {
	float: left;
	margin-top: 21px;
}

/* グローバルナビ
---------------------------------------------*/
header nav {
	float: right;
}
header nav > ul {
	float: right;
	position: relative;
}
header nav > ul > li {
	float: left;
	padding-bottom: 16px;
}
header nav > ul > li > a {
	border-right: 1px solid #d7d7d7;
	padding: 7px 29px;
	display: block;
	color: #666 !important;
	position: relative;
	font-size: 107%;
}
header nav > ul > li > a.active:after {
	content: '';
	position: absolute;
	bottom: -16px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #004d9f;
}
header nav > ul:hover > li > a:after {
	background: #fff;
}
header.fix nav > ul > li > a.active:after {
	bottom: -16px;
}
header nav > ul > li:first-child > a {
	border-left: 1px solid #d7d7d7;
}

/* メガメニュー */
header nav ul li div {
	display: none;
	position: absolute;
	top: 44px;
	left: -176px;
	width: 880px;
	background: #004d9f;
	height: 300px;
	padding: 20px 50px 0;
}
header nav ul li div:before {
	content: url(../img/bg_mega_arw.png);
	position: absolute;
	top: -13px;
}
/* 企業情報 */
header nav ul li.corporate div:before {
	left: 222px;
}
/* 製品・サービス */
header nav ul li.products div:before {
	left: 359px;
}
/* 技術・研究開発 */
header nav ul li.technology div:before {
	left: 515px;
}
/* CSR */
header nav ul li.csr div:before {
	left: 637px;
}
/* 株主・投資家情報 */
header nav ul li.ir div:before {
	left: 767px;
}
/* 採用情報 */
header nav ul li.employment div:before {
	left: 910px;
}
header nav ul li div ul {
	margin-left: -50px;
}
header nav ul li div li {
	width: 260px;
	float: left;
	margin: 0 0 0 50px;
	border-bottom: 1px solid #3d78b7;
}
header nav ul li div li.borderTop {
	border-top: 1px solid #3d78b7;
}
header nav ul li div li.pht {
	border: none;
}
header nav ul li div a {
	color: #fff !important;
}
header nav ul li div li a {
	background: url(../img/icon_arw_white1.png) left 12px no-repeat;
	display: block;
	padding: 13px 0 13px 25px;
	background-size: 14px;
}
header nav ul li div li.blank a:after {
	content: url(../img/icon_blank2.png);
}
header nav ul li div li a:hover {
	background-color: #0062ca;
}
header nav ul li div li a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
}
header nav ul li div li span {
	display: block;
	margin: 0 0 10px;
	background: url(../img/icon_arw_white1.png) left top no-repeat;
	padding: 2px 0 0 25px;
	background-size: 14px;
}
header nav ul li div li.pht {
	padding-bottom: 13px;
}
header nav ul li div li.pht a {
	background: none;
	padding: 0;
}
header nav ul li div p {
	position: absolute;
	right: 50px;
	bottom: 20px;
	background: url(../img/icon_arw_white1.png) left top no-repeat;
	padding: 1px 0 0px 20px;
	background-size: 14px;
}

/*
---------------------------------------------*/
header .inner > div {
	width: 650px;
	float: right;
	margin: 4px 0 14px;
}
header .inner div p.store {
	border-radius: 3px;
	font-size: 85%;
	float: left;
	padding: 6px 9px 5px 9px;
	background-color:#f0f8ff;
	margin-top:1px;
}
header .inner div p.contact {
	font-size: 85%;
	float: left;
	padding: 8px 15px 0 50px;
}
header .inner div p a {
	color: #666;
}
header .inner div p a:hover {
	text-decoration: underline;
}
header .inner div p.lang {
	text-align: center;
	font-size: 91%;
	float: left;
}
header .inner div p.lang a {
	padding: 8px 32px;
	background: #f1f1f1;
	display: block;
	margin: 1px 0 0 1px;
}
header .inner div p.lang a:hover {
	text-decoration: none;
	background: #ddd;
}
header .inner div dl {
	background: #f1f1f1;
	float: left;
	width: 118px;
	font-size: 91%;
	position: relative;
	top:1px;
}
header .inner div dl:after {
	border-right: 2px solid #999;
	border-top: 2px solid #999;
	content: "";
	height: 5px;
	right: 9px;
	position: absolute;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	top: 10px;
	width: 5px;
}
header .inner div dl {
	position: relative;
}
header .inner div dl dt {
	color: #666;
	padding: 8px 10px 8px 0;
	text-align: center;
	cursor: pointer;
}
header .inner div dl dd {
	position: absolute;
	top: 28px;
	background: #ccc;
	display: none;
	z-index: 1;
}
header .inner div dl dd li a {
	padding: 10px 19px;
	display: block;
	width: 80px;
	background: #eee;
	color: #666;
	position: relative;
}
header .inner div dl dd li a:hover {
	background: #ddd;
}
header .inner div dl dd li a:after {
	border-right: 2px solid #aaa;
	border-top: 2px solid #aaa;
	content: "";
	height: 5px;
	right: 10px;
	position: absolute;
	transform: rotate(135deg);
	-webkit-transform: rotate(45deg);
	top: 13px;
	width: 5px;
}
header .inner div dl dd li a {
	border-top: 1px dotted #fff;
}

/* google検索
---------------------------------------------*/

#googleSearch {
	width: 180px !important;
	height: 28px;
	float: right;
	position: relative;
}
#googleSearch input[type="text"].box {
	width: 122px;
	float: left;
	height: 16px;
}
#googleSearch form .btn {
	background: url(../img/btn_google_serch.gif) 0 0 no-repeat;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	padding: 0 !important;
	float: left;
}
#googleSearch .gsc-input {
	padding-right: 0 !important;
	font-size: 107%;
	line-height: 1.4;
}
#googleSearch .gscb_a {
	vertical-align: middle;
}
#googleSearch input.gsc-search-button,
#googleSearch input.gsc-search-button:hover,
#googleSearch input.gsc-search-button:focus {
	border: none;
	background-color: #fff !important;
	padding: 7px 5px 7px !important;
	border-radius: 0 !important;
	margin: 3px 0 0 !important;
	border-top: 1px solid #9CF;
	border-right: 1px solid #9CF;
	border-bottom: 1px solid #9CF;
}
#googleSearch .gsc-search-button:after {
	content: url(../img/icon_search.png);
	position: absolute;
	top: 8px;
	right: 7px;
	cursor: pointer;
}
#googleSearch .gsc-input-box {
	border-right: none !important;
	border-color: #9CF;
	height: 27px;
}
#googleSearch form.gsc-search-box {
	margin-top: -3px;
}
.cse .gsc-control-cse, .gsc-control-cse{
	padding: 0 !important;
}


/* -----------------------------------------------------------------------------

	コンテンツメイン

----------------------------------------------------------------------------- */
#main {
	width: 690px;
	float: left;
}
#main section {
	margin: 0 0 70px;
}
.oneColumn #main {
	width: 980px;
}

/* -----------------------------------------------------------------------------

	サイドナビ

----------------------------------------------------------------------------- */
.sub #side {
	width: 250px;
	float: right;
}
.sub #side h3 a{
	display: block;
	background: #004d9f;
	color: #fff;
	text-align: center;
	padding: 18px 0;
	font-weight: normal;
	font-size: 15px;
	text-decoration: none;
}
.sub #side h3 a:hover{
	background: #4478cf;
	color: #fff;
	text-decoration: none;
}
.sub #side nav > ul li a {
	padding: 16px 16px 16px 40px;
	display: block;
	border-top: 1px dotted #d7d7d7;
	color: #333;
	background: url(../img/icon_arw_blue4.png) 20px 16px no-repeat;
}
.sub #side nav > ul > li > a:hover {
	background-color: #dbf3ff;
}
.sub #side nav > ul > li > a.active {
	background: url(../img/icon_arw_blue5.png) 20px center no-repeat #dbf3ff;
	color: #004d9f;
}
.sub #side nav > ul > li.single > a.active {
	background: url(../img/icon_arw_blue4.png) 20px 16px no-repeat #dbf3ff;
}
.sub #side nav > ul ul li a:hover {
	background-color: #f5f6f7;
}
.sub #side nav > ul ul li a.activeSub,
.sub #side nav > ul ul li a.activeSub2 {
	background-color: #f5f6f7;
	color: #004d9f;
}
.sub #side nav > ul > li:first-child > a {
	border: none;
}
.sub #side nav > ul {
	border: 1px solid #d7d7d7;
	margin: 0 0 20px;
}
.sub #side ul.bnr li {
	margin: 0 0 10px;
}
.sub #side ul.bnr li a {
	display: block;
}
.sub #side nav > ul ul {
	display: none;
}
.sub #side nav > ul li a.active + ul {
	display: block;
}
.sub #side nav > ul ul li a {
	padding-left: 55px;
	background-position: 35px center;
	font-size: 91%;
}

/* -----------------------------------------------------------------------------

	フッター

----------------------------------------------------------------------------- */
footer {
	background: url(../img/bg_footer_top.png) center 28px repeat-x;
	padding: 10px 0 0;
	min-width: 980px;
}
footer .outer{
	background: url(../img/bg_footer_btm.png) center bottom repeat-x;
	padding: 72px 0 72px;
	min-width: 980px;
}
footer .inner {
	width: 980px;
	margin: 0 auto;
}
footer .outer .inner > ul > li {
	width: 163px;
	float: left;
}
footer .outer .inner > ul > li > a {
	color: #044da2;
	font-size: 91%;
	font-weight: bold;
	margin: 0 0 18px;
	display: inline-block;
}
footer .outer .inner > ul > li li:first-child {
	display: none;
}
footer .outer .inner > ul > li li {
	font-size: 84%;
	margin: 0 0 10px;
	line-height: 1.2;
}
footer > .inner {
	padding: 13px 0 30px;
}
footer > .inner > ul {
	clear: both;
}
footer > .inner > ul li {
	display: inline-block;
	margin-right: 25px;
	font-size: 84%;
}
footer > .inner > ul {
	float: left;
}
footer small {
	float: right;
	font-size: 84%;
	color: #044da2;
}
footer p.pageTopPc {
	width: 75px;
	text-align: right;
	position: fixed;
    bottom: 155px;
    right: 45px;
}
footer p.pageTopPc a {
	display: inline-block;
}
footer a:hover {
	text-decoration: underline;
}
p.pageTop2 {
	position: fixed;
	right: 30px;
	bottom: 30px;
}

/* -----------------------------------------------------------------------------

	パンクズ

----------------------------------------------------------------------------- */
#breadCrumb {
  width: 980px;
  margin: 0 auto;
  padding: 10px 0 12px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#breadCrumb li {
  display: inline;
	font-size: 91%;
	background: url(../img/icon_crumb.png) left center no-repeat;
	padding: 0 5px 0 12px;
}
#breadCrumb li:first-child {
	padding-left: 1px;
	background: none;
}
#breadCrumb a {
	color: #666;
	text-decoration: underline;
}
#breadCrumb a:hover {
	text-decoration: none;
}


/* -----------------------------------------------------------------------------

	ニュース一覧

----------------------------------------------------------------------------- */
.newsList article a,
.newsList article > span {
	padding: 14px 20px 14px 0;
	display: block;
	border-bottom: 1px dotted #e9e9e9;
	color: #333;
	line-height: 1.6;
	background: url(../img/icon_arw_gray01.png) right center no-repeat;
	position: relative;
}
.newsList article > span {
	background: none;
}
.newsList article:first-child a,
.newsList article:first-child > span {
	border-top: 1px solid #e9e9e9;
}
.newsList article a:hover {
	text-decoration: none;
	background-color: #f2faff;
}
.newsList article time {
	color: #666 !important;
	float: left;
	margin-right: 18px;
	font-size: 91%;
}
.newsList article a .ttl,
.newsList article > span .ttl {
	width: 555px;
	float: right;
	font-weight: normal;
}
.newsList article a .ttl span,
.newsList article > span .ttl span {
	position: relative;
	padding-left: 20px;
	margin-left: 5px;
}
.newsList article a .ttl span:after {
	content: url(../img/icon_pdf.png);
	position: absolute;
	top: 1px;
	left: 0;
}
.categoryTop .newsList article a .ttl,
.categoryTop .newsList article > span .ttl {
	width: 840px;
}

/* -----------------------------------------------------------------------------

	カテゴリートップ

----------------------------------------------------------------------------- */

/* MV
---------------------------------------------*/
.mvSub {
	height: 220px;
	min-width: 980px;
}
.mvSub .inner {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.mvSub h1 {
	color: #004d9f;
	font-weight: normal;
	height: 220px;
	width: 980px;
	display: table-cell;
	vertical-align: middle;
	font-size: 259%;
}
.mvSub h1 b {
	font-weight: normal;
	padding: 4px 0 0 52px;
}
.mvSub dl.news {
	width: 400px;
	height: 170px;
	position: absolute;
	top: 25px;
	right: 0;
	background-color: rgba(255,255,255,0.9);
}
.mvSub dl.news dt {
	color: #004d9f;
	border-bottom: 2px solid #004d9f;
	padding: 16px;
	font-size: 137%;
}
.mvSub dl.news dd {
	padding: 16px 25px 10px;
}
.mvSub dl.news dd ul li a{
	padding: 0 0 0 15px;
	margin-bottom:10px;
    display: block;
    background: url(../img/icon_arw_blue4.png) 0px 3px no-repeat;
    color: #333;
	line-height:1.3;
}
.mvSub dl.news dd ul li a:hover{
	text-decoration:underline;}


/* コンテンツ
---------------------------------------------*/
.categoryTop #main {
	width: 980px;
}
.categoryTop .navList {
	margin-bottom: 10px !important;
}
.categoryTop .navList > ul {
	margin-left: -40px;
}
.categoryTop .navList > ul > li {
	width: 300px;
	float: left;
	margin: 0 0 30px 40px;
	position: relative;
}
.categoryTop .navList li.blank a:after {
	position: absolute;
	top: 5px;
	right: 8px;
}
.categoryTop .navList h2 {
	background: #f7f7f7;
	font-size: 129%;
	height: 60px;
	width: 300px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	line-height: 1.3;
}
.categoryTop .navList h2 span {
	position: relative;
	display: inline-block;
	padding-right: 20px;
}
.categoryTop .navList h2 span:after {
	content: url(../img/icon_arw_blue2.png);
	position: absolute;
	right: -24px;
	top: 50%;
	padding-right: 22px;
	margin-top: -10px;
}
.categoryTop .navList figure {
	line-height: 0;
}

/* IR　フリーエリア
---------------------------------------------*/
div.freeArea{
	padding: 0;
}

/* 関連サイト
---------------------------------------------*/
.links .type02 {
	margin-bottom: 0;
}
.links .type02:before {
	background-color: #f1bd2f !important;
}
.links a {
	color: #333;
}
.links>ul {
	margin-left: -40px;
}
.links>ul li {
	width: 300px;
	float: left;
	margin: 0 0 30px 40px;
	text-align: center;
}
.links>ul li img {
	display: block;
	margin: 0 0 5px;
}


/* -----------------------------------------------------------------------------

	共通パーツ

----------------------------------------------------------------------------- */

/* 見出しタイトル
---------------------------------------------*/
h1.type01{
	color: #004d9f;
	font-weight: normal;
	font-size: 198%;
	margin: 0 0 50px;
}
h2.type02,
h3.type02 {
	color: #333;
	font-weight: normal;
	font-size: 145%;
	border-top: 2px solid #e9e9e9;
	padding: 20px 0;
	position: relative;
	margin: 0 0 10px;
	line-height: 1.4;
}
h2.type02:before,
h3.type02:before {
	content: "";
	position: absolute;
	top: -2px;
	left: 0;
	width: 300px;
	height: 2px;
	background-color: #aaa;
}
h2.type02.borderBtm,
h3.type02.borderBtm {
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 0;
}
h2.type02 a,
h3.type02 a {
font-size: 70%;
	font-weight: normal;
	color: #333 !important;
	position: absolute;
	right: 3px;
	top: 22px;
	padding: 1px 18px 0 0;
	background: url(../img/icon_arw_corporate.png) right center no-repeat;
}
h2.type02 a:hover,
h3.type02 a:hover {
	text-decoration: underline;
}

/* アイコンカラー */
.corporate .newsList .type02 a {
	background: url(../img/icon_arw_corporate.png) right center no-repeat;
}
.business .newsList .type02 a {
	background: url(../img/icon_arw_business.png) right center no-repeat;
}
.technology .newsList .type02 a {
	background: url(../img/icon_arw_technology.png) right center no-repeat;
}
.csr .newsList .type02 a {
	background: url(../img/icon_arw_csr.png) right center no-repeat;
}
.ir .newsList .type02 a {
	background: url(../img/icon_arw_ir.png) right center no-repeat;
}
.employment .newsList .type02 a {
	background: url(../img/icon_arw_employment.png) right center no-repeat;
}

/* ボーダーカラー */
.corporate h2.type02:before,
.corporate h3.type02:before {
	background-color: #2fabf1;
}
.business h2.type02:before,
.business h3.type02:before {
	background-color: #7ad8cc;
}
.products h2.type02:before,
.products h3.type02:before {
	background-color: #7ad8cc;
}
.technology h2.type02:before,
.technology h3.type02:before {
	background-color: #b38bbc;
}
.csr h2.type02:before,
.csr h3.type02:before {
	background-color: #d5dd4e;
}
.ir h2.type02:before,
.ir h3.type02:before {
	background-color: #77de4e;
}
.recruit h2.type02:before,
.recruit h3.type02:before {
	background-color: #ef8e87;
}
h2.type03,
h3.type03 {
	font-size: 123%;
	color: #004d9f;
	margin: 0 0 20px;
	line-height: 1.4;
}
h3.type04,
h4.type04 {
	font-size: 107%;
	color: #333;
	margin: 0 0 20px;
	line-height: 1.4;
}
h5.type05 {
	font-size: 107%;
	color: #004d9f;
	margin: 0 0 20px;
	line-height: 1.4;
}

/* 外部リンクアイコン
---------------------------------------------*/
.blank a:after {
	content: url(../img/icon_blank.png);
	margin-left: 5px;
}

/* ボタン
---------------------------------------------*/
.btnType01 {
	margin: 30px auto;
	text-align: center;
}
.btnType01 a {
	border-radius: 5px;
	color: #fff;
	font-size: 129%;
	padding: 12px 35px 12px 40px;
	display: inline-block;
	background: #004da0;
}
.btnType01 a span {
	position: relative;
	padding: 0 25px 0 0;
}
.btnType01 a span:after {
	content: url(../img/icon_arw_white1.png);
	position: absolute;
	top: 1px;
	right: 0;
}
.btnType01 a:hover {
	background-color: #6894c8;
}
.btnType02 {
	text-align: center;
}
.btnType02 a {
	border-radius: 5px;
	color: #fff;
	font-size: 129%;
	padding: 12px 35px 12px 40px;
	display: inline-block;
	background: #004da0;
}
.btnType02 a span {
	position: relative;
	padding: 0 0 0 25px;
}
.btnType02 a span:after {
	content: url(../img/icon_arw_white2.png);
	position: absolute;
	top: 1px;
	left: 0;
}
.btnType02 a:hover {
	background-color: #6894c8;
}
.btnType03 {
	margin: 30px auto;
	text-align: center;
}
.btnType03 a {
	border-radius: 5px;
	color: #fff;
	font-size: 129%;
	padding: 12px 35px 12px 40px;
	display: inline-block;
	background: #044da3;
}
.btnType03 a span {
	position: relative;
	padding: 0 5px 0 0;
}
.btnType03 a span:after {
	content: url(../img/icon_blank2.png);
	position: absolute;
  top: -13px;
  right: -25px;
}
.btnType03 a:hover {
	background-color: #6894c8;
}
/* 外部リンク
---------------------------------------------*/
p+.externalLink {
	margin-top: 13px;
}
.externalLink dt {
	font-size: 91%;
	background: #f1f1f1;
	float: left;
	font-weight: bold;
	width: 90px;
	text-align: center;
	padding: 2px 0 0px;
	margin: 0 0 18px;
}
.externalLink dd {
	float: right;
	width: 580px;
	padding: 3px 0 1px;
	margin: 0 0 10px;
}
.externalLink dd li {
	display: inline-block;
	margin: 0 20px 5px 0;
}
.externalLink dd li a {
	color: #333;
}
.externalLink dd li a:hover {
	color: #004da0;
}

/* レイアウトクラス
---------------------------------------------*/
p+.layoutRightLeft,
p+.layoutLeftRight {
	margin-top: 13px;
}
.layoutRightLeft > .parts01 {
	width: 230px;
	margin-left: 40px;
	float: right;
}
.layoutRightLeft > .parts03 {
	width: 200px;
	margin-left: 40px;
	float: right;
}
.layoutRightLeft > .parts03 img{
	width: 100%;
	height: auto;
}
.layoutRightLeft > .parts02 {
	overflow: hidden;
}
.layoutLeftRight > .parts01 {
	width: 230px;
	margin-right: 40px;
	float: left;
}
.layoutLeftRight > .parts02 {
	overflow: hidden;
}
.layoutRightLeft > .parts01 img,
.layoutLeftRight > .parts01 img {
	width: 100%;
	height: auto;
}
.col3 > ul {
	margin-left: -40px;
	letter-spacing: -.4em;
}
.col3 > ul > li {
	width: 203px;
	margin: 0 0 30px 40px;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
}
.col3 > ul > li img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 5px;
}
.col4 > ul {
	margin-left: -30px;
	letter-spacing: -.4em;
}
.col4 > ul > li {
	width: 150px;
	margin: 0 0 30px 30px;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
}
.col4 > ul > li img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 5px;
}


/* コメント
---------------------------------------------*/
#main .comment {
	background: #f8f8f8;
	border-radius: 5px;
	margin: 30px auto;
	padding: 18px 20px;
}
#main .comment dt {
	font-size: 107%;
	font-weight: bold;
	color: #333;
	margin: 0 0 2px;
}
#main .comment dd {
	color: #333;
}
#main .comment dd + dt {
	margin-top: 13px;
}
#main .comment.pht dl {
	width: 490px;
	float: right;
}
#main .comment.pht img {
	width: 140px;
	height: auto;
}
#main .comment .col2 {
	margin: 0 auto;
}
#main .comment .col2 ul,
#main .comment .col2 ol {
	margin: 30px -5px;
	text-align: center;
}
#main .comment .col2 li {
	margin: 5px;
	max-width: 300px;
	display: inline-block;
}
#main .comment .col2 li img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 5px;
}
#main .comment .col3{
	margin: 30px auto 10px;
}
#main .comment .col3 ol,
#main .comment .col3 ul {
	margin-left: -25px;
}
#main .comment .col3 li {
	width: 200px;
	margin: 0 0 20px 25px;
}
#main .comment.linksRelated li {
	margin-top: 6px;
}
/* アンカーリンク
---------------------------------------------*/
ul.anchorList {
	background: #f8f8f8;
	padding: 20px 20px 0 20px;
	margin: 0 0 40px;
	border-radius: 5px;
}
ul.anchorList li:first-child a,
ul.anchorList li.borderNone a {
	border: none;
}
ul.anchorList li {
	padding: 0 8px 20px 0;
	font-size: 115%;
	line-height: 1 !important;
	display: inline-block;
}
ul.anchorList li a {
	color: #333;
	padding-left: 33px;
	border-left: 1px solid #333;
	position: relative;
}
ul.anchorList li a:before {
	content: url(../img/icon_arw_blue3.png);
	position: absolute;
	left: 12px;
	top: 3px;
}
ul.anchorList li a:hover {
	color: #004d9f;
}

/* インデント
---------------------------------------------*/
.indent {
	text-indent: -1em;
	padding-left: 1em;
}
.indent2 {
	text-indent: -2em;
	padding-left: 2em;
}	

/* テーブル
---------------------------------------------*/
table.tblType01 {
	width: 100%;
	margin: 0 auto 13px;
	border: 1px solid #d9d9d9;
	color: #333;
}
table.tblType01 th {
	background: #f8f8f8;
	padding: 20px;
	border: 1px solid #d9d9d9;
	vertical-align: middle;
}
table.tblType01 td {
	border: 1px solid #d9d9d9;
	padding: 20px;
	vertical-align: middle;
}
table.tblType02 {
	margin: 0 auto 13px;
	border: 1px solid #d9d9d9;
	color: #333;
}
table.tblType02 thead {
	background: #CCC;
	text-align: center;
}
table.tblType02 th {
	font-weight: normal;
}
table.tblType02 th,
table.tblType02 td {
	padding: 20px;
	border: 1px solid #d9d9d9;
	vertical-align: middle;
}
table.tblType03 {
	margin: 0 auto 13px;
	border: 1px solid #d9d9d9;
	color: #333;
}
table.tblType03 th {
	background: #f8f8f8;
	padding: 20px;
	border: 1px solid #d9d9d9;
	vertical-align: middle;
}
table.tblType03 td {
	border: 1px solid #d9d9d9;
	padding: 20px;
	vertical-align: middle;
}
table.tblType04 {
	margin: 0 auto 13px;
	color: #333;
}
table.tblType04 th {
	background: #EFF6FC;
	padding: 10px;
	border: 1px solid #90B1D9;
	font-size: 100%;
	vertical-align: middle;
	color: #044da3;
	font-weight: 300;
	letter-spacing: 0.1em;
}
table.tblType04 td {
	border: 1px solid #90B1D9;
	padding: 10px;
	vertical-align: middle;
}
table.tblType05 {
	width: 100%;
	border: 1px solid #d9d9d9;
	color: #333;
}
table.tblType05 th {
	background: #f8f8f8;
	padding: 8px;
	border: 1px solid #d9d9d9;
	vertical-align: middle;
}
table.tblType05 td {
	border: 1px solid #d9d9d9;
	padding: 10px 20px;
	vertical-align: middle;
}

/* 注釈テキスト
---------------------------------------------*/
.notes {
	font-size: 91%;
}

/* 配置用クラス text-align
---------------------------------------------*/
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}
.alignLeft {
	text-align: left;
}

/* 配置用クラス float
---------------------------------------------*/
.floatRight {
	float: right;
	margin-left: 40px;
	margin-bottom: 40px;
}
.floatLeft {
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
}

/* アンカーリンク
---------------------------------------------*/
/* アンカーリンク01 */
.anchorNav01 {
	background: #f8f8f8;
	padding: 20px 20px 10px 20px;
	margin: 0 0 40px;
	border-radius: 5px;
}
.anchorNav01 li {
	float: left;
	margin-bottom: 10px;
	padding: 0 19px 0 25px;
	border-left: 1px solid #333;
	font-size: 115%;
	line-height: 1 !important;
}
.anchorNav01 li:first-child,
.anchorNav02 li.noBorder {
  border: none;
  padding-left: 0;
}
.anchorNav01 li a {
	color: #333;
}
.anchorNav01 li a:hover,
.anchorNav01 li.active a {
	color: #004d9f;
}

/* アンカーリンク
---------------------------------------------*/
ul.anchorList {
	background: #f8f8f8;
	padding: 20px 20px 0 20px;
	margin: 0 0 40px;
	border-radius: 5px;
}
ul.anchorList li:first-child a,
ul.anchorList li.borderNone a {
	border: none;
}
ul.anchorList li {
	padding: 0 8px 20px 0;
	font-size: 115%;
	line-height: 1 !important;
	display: inline-block;
}
ul.anchorList li a {
	color: #333;
	padding-left: 33px;
	border-left: 1px solid #333;
	position: relative;
}
ul.anchorList li a:before {
	content: url(../img/icon_arw_blue3.png);
	position: absolute;
	left: 12px;
	top: 3px;
}
ul.anchorList li a:hover {
	color: #004d9f;
}

/* ページトップへ */
#main .pageTop {
  margin-top: 10px;
}
#main .pageTop a {
  padding: 0 0 0 24px;
  background: url(../img/icon_pagetop.jpg) 0 center no-repeat;
}
#main .pageTop a:hover,
#main .pageTop a:active {
	text-decoration: underline;
}

/* テキストリンク
---------------------------------------------*/
/* テキストリンク01 */
a.linkType01 {
	color: #333;
	position: relative;
	padding-left: 12px;
	background: url(../img/icon_arw_gray02.png) left center no-repeat;
	text-decoration: underline;
}
a.linkType01:hover {
	color: #004d9f;
}
/* テキストリンク02 */
a.linkType02 {
	color: #333;
	text-decoration: underline;
}
a.linkType02:hover {
	color: #044da3;
}
/* テキストリンク03 */
a.linkType03 {
	position: relative;
	color: #333 !important;
	text-decoration: underline;
}
a.linkType03:before {
	background: url(../img/icon_arw_blue4.png)left center no-repeat;
  width: 6px;
	height: 10px;
	padding-right: 6px;
	display: inline-block;
	content: "";
}
a.linkType03:hover {
	text-decoration: none;
}
/* テキストリンク04 */
a.linkType04 {
}
a.linkType04:hover {
}
/* テキストリンク05 */
a.linkType05 {
	position: relative;
	width: 25px;
	color: #fff !important;
	background-color: #004DA0;
	text-decoration: none;
	border-radius:8px;
	padding: 2px 28px 1px 9px;
}
a.linkType05:after {
	background: url(../img/icon_arw_white1.png)left center no-repeat;
  width: 16px;
	height: 16px;
	display: inline-block;
	content: "";
	position: absolute;
	top:3px;
	left: 40px;
}
a.linkType05:hover {
	background-color: #6894C8;
	text-decoration: none;
}
/* PDFアイコン
---------------------------------------------*/
.linkPDF {
	color: #333 !important;
}
.linkPDF span {
	position: relative;
	padding-left: 20px;
	margin-left: 5px;
}
.linkPDF span:after {
	content: url(../img/icon_pdf.png);
	position: absolute;
	top: 1px;
	left: 0;
}
	
/* アスタリスク
---------------------------------------------*/
#main p.asterisk {
	display: block;
	margin-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.6;
}
#main p.asterisk:before {
  content: "※ " ;
}	
#main ul.asterisk li{
	display: block;
	margin-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.6;
}
#main ul.asterisk li:before{
	content: "※ " ;
}

}